{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.shapescape_mb.yeti_boulder",
				"texture_width": 256,
				"texture_height": 256,
				"visible_bounds_width": 4,
				"visible_bounds_height": 3,
				"visible_bounds_offset": [0, 0.5, 0]
			},
			"bones": [
				{
					"name": "block",
					"pivot": [0, 8, 0]
				},
				{
					"name": "block_2",
					"parent": "block",
					"pivot": [0, 8, 0],
					"cubes": [
						{ "origin": [-8, 0, -8], "size": [16, 16, 16], "uv": [192, 224] }
					]
				}
			]
		}
	]
}
